Bug 134589 - xscreensaver freeze after a long time
Summary: xscreensaver freeze after a long time
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-04 20:29 UTC by Thierry moisan
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 22:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thierry moisan 2004-10-04 20:29:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
When I let my computer open for a long time without touching to it
(one night for me), xscreensaver freeze and I can't do anything except
rebotting manually the computer.

Version-Release number of selected component (if applicable):
xscreensaver-4.18-3

How reproducible:
Sometimes

Steps to Reproduce:
1. start fc3test2
2. choose random screen saver in screensaver options
3. let the computer on for a long time (about 10 hours for me)
    

Actual Results:  Xscreensaver freeze

Expected Results:  Normal stop of xscreensaver when I move the mouse
or hit a key.

Additional info:

I also had this problem under fc2.

Comment 1 Thierry moisan 2004-10-16 16:25:04 UTC
I still get this problem under fc3-test3. This happened to me today
after only 1 hour without touching to the computer.

Comment 2 Ray Strode [halfline] 2004-10-18 15:25:08 UTC
does this happen with the GL screensavers?

Comment 3 Thierry moisan 2004-10-19 00:34:39 UTC
No, I haven't seen him bug any time with the GL screensavers. I also
noticed that my this happen more often with the screensaver named
"Polytopes" but this also happen with any screensaver.

Comment 4 Albert Lightfoot 2005-07-23 14:02:47 UTC
Under fc2 have had this problem several times.  Discovered from about 1hour
after last use to much longer times.  Can't find anything useful in the logfiles.
System can only be unlocked by reboot.

Comment 5 Thierry moisan 2005-07-24 13:15:50 UTC
I've understood what happened : my computer needed to be clean inside! It was so
dirty that each time the cpu was working hard, the computer freezed. Sorry about
the spam. Should now be closed as NOTABUG. And Albert, clean up your computer
and check after. I'm pretty sure this won't happen again.

Comment 6 Matthew Miller 2006-07-10 20:12:35 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 7 Encarnacion Vidal Lezama 2006-08-17 22:09:32 UTC
(In reply to comment #5)
> I've understood what happened : my computer needed to be clean inside! It was so
> dirty that each time the cpu was working hard, the computer freezed. Sorry about
> the spam. Should now be closed as NOTABUG. And Albert, clean up your computer
> and check after. I'm pretty sure this won't happen again.

I have same problem with my computer´s, the solution it was disabled the
screensaver and everything is working very good. Regards


Note You need to log in before you can comment on or make changes to this bug.